html					{scroll-behavior: smooth}
body					{width: 100%; height: 100%; margin: auto; font-size: 16px}
summary 				{cursor: pointer}

::placeholder			{font-size: 16px; font-family: Arial, FontAwesome; color: #808080; margin: 0px}
i						{font-size: 16px; font-family: Arial}
label					{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box}
button					{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box; font-weight: bold}
input					{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box; color: #000000; background-color: #f5f5f5; border: 1px solid #2d2d2d; outline: none; padding-left: 10px}
textarea				{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box; color: #000000; background-color: #f5f5f5; border: 1px solid #2d2d2d; outline: none; resize: none; padding-left: 10px; padding-top: 10px}
select					{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box; color: #000000; background-color: #f5f5f5; cursor: pointer; padding-left: 10px}
option					{font-size: 16px; font-family: Arial; margin: 0px; box-sizing: border-box}
p						{font-size: 16px; margin: 0px}
h6						{font-size: 16px; margin: 0px}
h5						{font-size: 20px; margin: 0px}
h4						{font-size: 24px; margin: 0px}
h3						{font-size: 28px; margin: 0px}
h2						{font-size: 32px; margin: 0px}
h1						{font-size: 36px; margin: 0px}
.subtitulo				{font-size: 12px; margin: 0px}
.microtitulo			{font-size: 10px; margin: 0px}

input:focus				{background-color: #ffffff}
textarea:focus			{background-color: #ffffff}
select:focus			{background-color: #ffffff}
option:focus			{background-color: #ffffff}

@media screen and (max-width: 897px) {
::placeholder			{font-size: 16px}
i						{font-size: 16px}
label					{font-size: 16px}
button					{font-size: 16px}
input					{font-size: 16px}
textarea				{font-size: 16px}
select					{font-size: 16px}
option					{font-size: 16px}
p						{font-size: 16px}
h6						{font-size: 16px}
h5						{font-size: 20px}
h4						{font-size: 24px}
h3						{font-size: 28px}
h2						{font-size: 32px}
h1						{font-size: 36px}
.subtitulo				{font-size: 12px; margin: 0px}
}

@media screen and (max-width: 415px) {
::placeholder			{font-size: 16px}
i						{font-size: 16px}
label					{font-size: 16px}
button					{font-size: 16px}
input					{font-size: 16px}
textarea				{font-size: 16px}
select					{font-size: 16px}
option					{font-size: 16px}
p						{font-size: 16px}
h6						{font-size: 16px}
h5						{font-size: 20px}
h4						{font-size: 24px}
h3						{font-size: 28px}
h2						{font-size: 32px}
h1						{font-size: 36px}
.subtitulo				{font-size: 12px; margin: 0px}
}

.container_central			{width: auto; height: 100%; margin: auto; display: flex; justify-content: center; flex-direction: row}
.container_item				{width: auto; position: relative; display: table; margin: auto; text-align: justify; padding: 10px; flex: 1 1 0px}
.container_item_esquerda	{width: 20%; position: relative; display: table; margin: auto; text-align: justify; padding: 10px}
.container_item_direita		{width: 80%; position: relative; display: table; margin: auto; text-align: justify; padding: 10px}
.menu_central				{width: fit-content; height: 100%; margin: auto; display: flex; justify-content: center; flex-direction: row}
.menu_item					{display: table; margin: auto; padding-left: 5px; padding-right: 5px}

@media screen and (max-width: 897px) {
.container_central			{width: 95%; flex-direction: column}
.container_item				{width: 95%; margin-bottom: 20px}
.container_item_esquerda	{width: 95%}
.container_item_direita		{width: 95%}
.menu_central				{flex-direction: column}
.menu_item					{width: auto; margin-bottom: 20px}
}
@media screen and (max-width: 415px) {
.container_central			{width: 95%; flex-direction: column}
.container_item				{width: 95%; margin-bottom: 20px}
.container_item_esquerda	{width: 95%}
.container_item_direita		{width: 95%}
.menu_central				{flex-direction: column}
.menu_item					{width: auto; margin-bottom: 20px}
}

.midia_borda				{border-radius: 20px; border: 5px solid; border-color: #A0A0A0}

.carregando {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 9999;
}

.men_mob {display: none}
@media screen and (max-width: 897px) {
.men_mob {display: block}
}
@media screen and (max-width: 415px) {
.men_mob {display: block}
}

.desktop-mobile-50		{width: 50%; display: table; margin: auto}
@media screen and (max-width: 897px) {
.desktop-mobile-50		{width: 95%}
}
@media screen and (max-width: 415px) {
.desktop-mobile-50		{width: 95%}
}

.desktop-mobile-75		{width: 75%; display: table; margin: auto}
@media screen and (max-width: 897px) {
.desktop-mobile-75		{width: 95%}
}
@media screen and (max-width: 415px) {
.desktop-mobile-75		{width: 95%}
}

.desktop-mobile-90		{width: 90%; display: table; margin: auto}
@media screen and (max-width: 897px) {
.desktop-mobile-90		{width: 95%}
}
@media screen and (max-width: 415px) {
.desktop-mobile-90		{width: 95%}
}

.desktop-mobile-50-75	{width: 50%; display: table; margin: auto}
@media screen and (max-width: 897px) {
.desktop-mobile-50-75	{width: 75%}
}
@media screen and (max-width: 415px) {
.desktop-mobile-50-75	{width: 75%}
}

.desktop-mobile-max50	{max-width: 50%; display: table; margin: auto; padding: 25px}
@media screen and (max-width: 897px) {
.desktop-mobile-max50	{max-width: 95%}
}
@media screen and (max-width: 415px) {
.desktop-mobile-max50	{max-width: 95%}
}

.desktop-mobile-vert	{height: 200px}
@media screen and (max-width: 897px) {
.desktop-mobile-vert	{height: 275px}
}
@media screen and (max-width: 415px) {
.desktop-mobile-vert	{height: 275px}
}

.chat					{width: 350px}
@media screen and (max-width: 897px) {
.chat					{width: 90%}
}

.social-whatsapp			{width: 50px; right: 20px; bottom: 60px; transition: 0.1s}
.social-whatsapp:hover		{width: 60px; right: 15px; bottom: 55px}
.social-telefone			{width: 50px; right: 80px; bottom: 60px; transition: 0.1s}
.social-telefone:hover		{width: 60px; right: 75px; bottom: 55px}

.social						{width: 50px}
.social:hover				{opacity: 0.8}
@media screen and (max-width: 897px) {
.social						{width: 100px}
}

.frm_menu_curvo {
box-sizing: border-box;
width: auto;
height: 40px;
border-radius: 5px;
border: 1px solid;
}

.frm_bu_curvo {
box-sizing: border-box;
width: auto;
height: 40px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-top: 1px solid;
border-right: 0px solid;
border-bottom: 1px solid;
border-left: 1px solid;
padding-left: 10px;
}

.btn_bu_curvo {
box-sizing: border-box;
width: 40px;
height: 40px;
border: 0px solid;
padding: 0px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top: 1px solid;
border-right: 1px solid;
border-bottom: 1px solid;
border-left: 0px solid;
cursor: pointer;
}

.btn_pag {
box-sizing: border-box;
width: 40px;
height: 40px;
text-align: center;
display: inline-block;
text-decoration: none;
border: 0px solid;
border-radius: 50%; 
color: #ffffff;
padding: 0px 10px 0px 10px;
}

@media screen and (max-width: 897px) {
.frm_menu					{height: 60px}
.frm_bu						{height: 60px}
.btn_bu 					{width: 60px; height: 60px}
.btn_pag					{width: 40px; height: 40px}
}
@media screen and (max-width: 415px) {
.frm_menu					{height: 60px}
.frm_bu						{height: 60px}
.btn_bu						{width: 60px; height: 60px}
.btn_pag					{width: 40px; height: 40px}
}

.titulos			{animation: titulos 5s infinite} @keyframes titulos { 0% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} 25% {color: #E6B43C; text-shadow: 0 0 20px #c9893d, 0 0 20px #c9893d} 50% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} 75% {color: #E6B43C; text-shadow: 0 0 20px #c9893d, 0 0 20px #c9893d} 100% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} }

.titulos2			{animation: titulos 5s infinite} @keyframes titulos { 0% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} 25% {color: #E6B43C; text-shadow: 0 0 12px #c9893d, 0 0 12px #c9893d} 50% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} 75% {color: #E6B43C; text-shadow: 0 0 12px #c9893d, 0 0 12px #c9893d} 100% {color: #E6B43C; text-shadow: 0 0 10px #c9893d, 0 0 10px #c9893d} }

.aprc 			{opacity: 0; transition: 1s all ease; background-color: transparent}
.aprc.active	{opacity: 1}

.capsula	{width: auto; display: table; margin: auto; margin: auto; background-color: #808080; padding: 5px; border-radius: 10px}

.intro {
animation: scale 10s ease-in-out forwards;
background-position: center center;
background-size: 100%;
height: 60vh;
}
@keyframes scale {
0%		{background-size: 150%;}
100%	{background-size: 100%;}
}

@media screen and (max-width: 897px) {
.intro	{height: 40vh}

}
@media screen and (max-width: 415px) {
.intro	{height: 30vh}
}

.pulse-star {
width: 60px;
height: 60px;
position: fixed;
right: 50px;
bottom: 50px;
transform: translateX(-0%) translateY(-0%);
background-image:url(/midias/icones/contato-whatsapp-verde.png);
background-position: center center;
background-size: 100%;
z-index: 900;
opacity: 0.8;
}

.pulse-star:hover {
opacity: 1.0;
}

.pulse-star:before {
content: "";
width: 200%;
height: 200%;
position: relative;
display: block;
box-sizing: border-box;
margin-left: -50%;
margin-top: -50%;
border-radius: 90px;
background-color: #7FFF00;
animation: pulse-sonar 1.25s cubic-bezier(0.225, 0.50, 0.350, 1) infinite;
}

@keyframes pulse-sonar {
0% {transform: scale(0.33)}
75%, 100% {opacity: 0}
}

@keyframes pulse-dot {
0% {transform: scale(0.75)}
50% {transform: scale(1)}
100% {transform: scale(0.75)}
}

.aprx			{max-width: 150px; max-height: 150px}
.aprx:hover		{transform: scale(2.5)}
.smb-img		{box-shadow: 0px 0px 25px 1px rgba(0,0,0,0.5)}
.cxa-cnz		{display: table; margin: auto; border: 1px solid #a9a9a9; border-radius: 10px; padding: 5%; background-color: #ffffff}

.rgl			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ADFF2F}
.rgl:focus		{background: transparent}
.rglp			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ffffff}
.rglp:focus		{background: transparent}
.rgln			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ffffff}
.rgln:focus		{background: transparent}